<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Forum_Model_DbTable_Categories extends Engine_Db_Table
{
  protected $_rowClass = 'Forum_Model_Category';
  
  public function getCategoriesAssoc() {
    $select = $this->select()
        ->from($this->info('name'))
        ->order('order ASC');
		return $this->fetchAll($select);
  }
}
